Installing DBomb

Do you have a question? Post it now! No Registration Necessary.  Now with pictures!

Threaded View

I've been trying to install DBomb on a new server and have run into
some problems. I installed all the pre-required modules and they went
for the most part without any trouble.

When I run the make on Dbomb though, it runs into a gazillion errors.
to save everyone from a posting with so many lines, I thought that I
would take the first error that happened and maybe someone could see
what was going wrong from that?

#   Failed test 'use DBomb;'
#   at t/00-use.t line 11.
#     Tried to use 'DBomb'.
#     Error:  Base class package "Class::Data::Inheritable" is empty.
#     (Perhaps you need to 'use' the module which defines that package
#  at /usr/lib/perl5/5.8.5/DBomb/blib/lib/DBomb/DBH/ line 14
# BEGIN failed--compilation aborted at t/00-use.t line 11.
# Compilation failed in require at (eval 4) line 3.

Is that enough information to find out what's going on or point me in
the right direction?

Many many thanks

Re: Installing DBomb

On 12/19/2006 04:48 PM, PaulBerry wrote:
Quoted text here. Click to load it

Perhaps you need to install Class::Data::Inheritable.

-- /

Site Timeline